Loading...
Searching...
No Matches
Dune::TypeTree::filter< Filter >::apply< Node, Children > Struct Template Reference

Apply the filter. More...

`#include <dune/typetree/filters.hh>`

## Public Types

typedef filter_helper< Filter, 0, 0, Children... >::template apply ::type | type

## Detailed Description

template<typename Filter>
template<typename Node, typename... Children>
struct Dune::TypeTree::filter< Filter >::apply< Node, Children >

Apply the filter.

## Member Typedef Documentation

## type

template<typename Filter>
template<typename Node, typename... Children>

typedef filter_helper<Filter,0,0,Children...>::template apply ::type Dune::TypeTree::filter< Filter >::apply< Node, Children >::type

The documentation for this struct was generated from the following file:

- filters.hh